{
  "verseBefore": "Trước tiên là Bên-gia-min, bộ tộc nhỏ nhất,\\q1 rồi những lãnh đạo Giu-đa cùng các đoàn dân họ,\\q1 lãnh đạo của Sa-bu-lôn và lãnh đạo của Nép-ta-li.\n\n\\s5\n\\q",
  "verseAfter": "Trước tiên là Bên-gia-min, chi phái nhỏ nhất,\\q1 rồi những lãnh đạo Giu-đa cùng các đoàn dân họ,\\q1 lãnh đạo của Sa-bu-lôn và lãnh đạo của Nép-ta-li.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 68,
  "activeVerse": 27,
  "modifiedTimestamp": "2021-12-28T15:40:20.717Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 68,
      "verse": 27
    },
    "tool": "wordAlignment",
    "groupId": "chapter_68"
  }
}
